[folding]

node_unfolds=[NodePath("."), PackedStringArray("Process", "Collision", "Angular", "physics_material_override"), NodePath("MeshInstance3D"), PackedStringArray("Skeleton")]
resource_unfolds=["res://scenes/ball_small.tscn::PhysicsMaterial_pmfo2", PackedStringArray("Resource"), "res://scenes/ball_small.tscn::SphereMesh_00c7q", PackedStringArray("Resource"), "res://scenes/ball_small.tscn::SphereShape3D_8ocsi", PackedStringArray("Resource")]
nodes_folded=[]
